<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	
	<Red ImeId="Sif_GrKup" Naslov="[ifra na grupa" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Ime_GrKup" Naslov="Grupa na komintenti" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
